@charset "utf-8";
/* CSS Document */
body {
	resize:none;
}
#sharp_container {
	width: 100%;
	height: 100%;
}
.page_content {
	/* margin-right: auto; */
	/* margin-left: auto; */
	/* overflow:hidden; */
	/* width: 1024px; */
	padding: 40px 0px;
}
a.btn-mfps:link, a.btn-mfps:visited, a.btn-mfps:hover, a.btn-mfps:active {
	color: #ffffff;
}
/*#sharp_container A:link, #sharp_container A:active, #sharp_container A:visited {
	background: #006294;
	width: 130px;
	border: #ffffff solid 1px;
	font-size: 18px;
	padding: 8px;
	color: #ffffff;
	text-align: center;
	border-radius: 4px;
}

#sharp_container A:hover {
	background: #0fafff;
	border: #ffffff solid 1px;
}
*/
/*----------------------------------------------------------------------Turn Off all Tablet/Mobile Content --------------------------------------------*/

#mfp_mobile {
	display:none;
}
#current_promotions_mobile {
	display:none;
}
#software_applicaitons_mobile {
	display:none;
}
#vertical_markets_mobile {
	display:none;
}
/*--------------------------------------------------------------------- End Tablet/Mobile Reset -------------------------------------------------------*/

/*------------------------------------------------------------------Header Styles ---------------------------------------------------------------------*/
/*#video_top { 
  width:100%; 
  overflow: hidden;
  z-index: 0;
  background-image:url(/portals/0/assets/images/ds_bg.jpg);
  background-size:cover;

  height: 550px;
} 
#video_top_content { 
  color:#FFFFFF; 
  width:1280px; 
  height: 646px; 
  overflow: hidden; 
  z-index: 5; 
  margin-left:auto; 
  margin-right:auto; 
  font-size:30px; 
  font-family: "Source Code Pro"; top:180px; 
  text-align:right; 
} 
#video_top H1 { 
  text-align:center; 
  color:#FFFFFF; 
  font-family:Raleway; 
  text-shadow: 2px 2px #333;
  margin-top: 40px; 
  font-size: 50px; 
 } 
video { 
  position:absolute; 
  z-index:0; 
  width: 100%; 
  min-width:1633px; 
} */
#video_top {
	height: 550px;
	width: 100%;
	overflow: hidden;
	z-index: 0;
	background: url(http://siica.sharpusa.com/portals/0/assets/images/ds_bg.jpg) center center;
	background-size: cover;
}
#video_top_mfp {
	color: #FFFFFF;
	width: 100%;
	height: 550px;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	background: url(http://siica.sharpusa.com/portals/0/assets/images/doc_systems_img_logo.png) no-repeat center 50px;
	position: relative;
	-webkit-animation-duration: 2s;
	-moz-animation-duration: 2s;
	-o-animation-duration: 2s;
	-ms-animation-duration: 2s;
}
#video_top_content {
	color: #FFFFFF;
	width: 100%;
	height: 550px;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
#video_top_content H1 {
	text-align: center;
	color: #FFFFFF;
	text-shadow: 2px 2px #333;
	margin-top: 50px;
	font-size: 50px;
}
#video_top_content .top_links_container {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 15px 0px;
	text-align: center;
}
#video_top_content .top_link {
	/*	float: left;
	overflow: hidden;*/
	cursor: pointer;
	margin-right: 8px;
	text-align: center;
}
/*#link1_header, #link2_header, #link3_header, #link4_header, #link5_header{
	  background: rgba(0, 98, 148, 0.51);
	  width: 130px;
	  margin: 20px 0 20px 20px;
	  border: #ffffff solid 1px;
	  font-size: 18px;
	  padding: 8px;
	  color: #ffffff;
	  text-align: center;
	  border-radius: 4px;
  }
  #link1_header:hover, #link2_header:hover, #link3_header:hover, #link4_header:hover, #link5_header:hover {
	  background: rgba(15, 175, 255, 0.5);
	  border: #ffffff solid 1px;
  }
*/

#top_links_wrapper {
	background: rgba(0,0,0,0.5);
	position: absolute;
	bottom: 0px;
	width: 100%;
	left: -1px;
}
/*---------------------------------------------------------------MFP Section Styles-----------------------------------------------*/

#mfp_container {
	height:auto;
}
#mfp {
	background-image:url(http://siica.sharpusa.com/portals/0/assets/images/2_BG.png);
	background-repeat:repeat-x;
	width: 100%;
	height: 402px;
	top: 600px;
	z-index: 1;
	display:block;
	overflow:hidden;
}
#mfp_content {
	/*width: 550px;
	text-align:left;
	padding: 8px;*/
	z-index: 5;
}
#mfp_select {
	background-color: #006194;
	width: 390px;
	height: 200px;
	padding: 8px 8px 8px 15px;
}
#mfp_select .select_left {
	float:left;
	width: 180px;
	overflow:hidden;
}
#mfp_select H2 {
	font-size:16px;
	color:#FFFFFF;
	line-height: 5px;
}
#mfp_select H3 {
	font-size:14px;
	color:#FFFFFF;
	line-height: 2px;
}
#mfp_image {
	/* float:right; */
	/* margin-top: 10px; */
	width: 600px;
	height: 475px;
	background-image:url(http://siica.sharpusa.com/portals/0/assets/images/mfp_landing_image.png);
	background-repeat:no-repeat;
	/* overflow:hidden; */
	/* background-size: contain; */
	position: absolute;
	right: 0;
}
/*#mfp A:link, #mfp A:hover, #mfp A:active{
	background: #006294;
	width: 130px;
	margin: 20px 0 20px 20px;
	border: #ffffff solid 1px;
	font-size: 18px;
	padding: 8px;
	color: #ffffff;
	text-align: center;
	border-radius: 4px;
}
#mfp A:visited {
	background: #0fafff;
	border: #ffffff solid 1px;
}*/

/*----------------------------------------------------------------------Features Section Styles -----------------------------------------------*/
 
#features {
	background-image: url(http://siica.sharpusa.com/portals/0/assets/images/sec01_background.jpg);
	background-repeat:repeat-x;
	width: 100%;
	/*height: 700px;
	top: 1200px;*/
	z-index: 1;
	overflow:hidden;
}
#features H1 {
	text-align:center;
	color:#FFFFFF;
	/*font-family:Raleway; */
  text-shadow: 2px 2px #333;
	font-size: 50px;
}
#features H3 {
	color:#006294;/*  text-shadow: 2px 2px #333;*/
}
#features P {
	/*text-shadow: 1px 2px #333;*/
	font-size: 16px;
}
#features .page_content {
	top: 0px;
	padding: 0px;
}
#features H2 {
	color:#FFFFFF;
	text-shadow: 2px 2px #333;
	text-align:center;
}
#features_links_container {
	font-size: 24px;
	width: 100%;
	background-color:#FFF;
	height: 100px;
	padding: 5px;
	position: relative;
	z-index: 6;
	bottom: 100px;
}
#icon_container {
	max-width: 1020px;
	height: 90px;
	margin: 0px auto;
}
.icon_label {
	background-color:#000000;
	color: #FFF;
	text-align:center;
	width: auto;
	font-size: 14px;
	font-family:Raleway;
	min-height: 30px;
	padding: 5px;
}
.icon {
	width: auto;
}
#features_links_container ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
	bottom: 0px;
	position: relative;
}
#features_links_container li {
	float:left;
	margin-right: 20px;
}
#ui_slide {
	/*width: 1024px;*/
	height: 600px;
	background-image:url(http://siica.sharpusa.com/portals/0/assets/images/mfp_landing_ui.png);
	background-repeat:no-repeat;
	background-position: 0px -50px;
}
#ui_text {
	width: 280px;
	color: #FFF;
	position: relative;
	top: 70px;
	left: 10px;
}
#osa_slide {
	margin-bottom: 40px;
	/* [disabled]width: 1024px;
*/
	/* [disabled]height: 700px;
*/
	/* [disabled]background-image:url(http://siica.sharpusa.com/portals/0/assets/images/infocenter_OSA_masthead.png);
*/
	/* [disabled]background-repeat:no-repeat;
*/
	/* [disabled]background-position: -85px -70px;
*/
}
#osa_image {
	text-align: center;
}
#osa_text {
	/* [disabled]width: 100%;
*/
	color: #FFF;
	/* [disabled]left: 50px;
*/
	/* [disabled]top: 360px;
*/
	/* [disabled]position: relative;
*/
}
#security_slide {
	/*width: 1024px;*/
	height: 700px;
	background-image:url(http://siica.sharpusa.com/portals/0/assets/images/mfp_landing_security.png);
	background-repeat:no-repeat;
}
#security_text {
	width: 450px;
	color: #FFF;
	left: 50px;
	top: 100px;
	position: absolute;
}
#scan_slide {
	/*width: 1024px;*/
	height: 650px;
	background-image:url(http://siica.sharpusa.com/portals/0/assets/images/mfp_landing_scan2.png);
	background-repeat:no-repeat;
	background-position: bottom;
	background-size: 90%;
}
#scan_text {
	width: 430px;
	color: #FFF;
	left: 50px;
	top: 100px;
	position: absolute;
}
#mysharp_slide {
	/*width: 1024px;*/
	height: 550px;
	background-image:url(http://siica.sharpusa.com/portals/0/assets/images/mfp_landing_mysharp2.png);
	background-repeat:no-repeat;
	background-position: center 10px;
	background-size: 70%;
}
#mysharp_text {
	width: 350px;
	color: #FFF;
	left: 60%;
	top: 260px;
	position: absolute;/* right: 20px; */
}
#convenience_slide {
	/*width: 1024px;*/
	height: 700px;
	background-image:url(http://siica.sharpusa.com/portals/0/assets/images/mfp_landing_conv.png);
	background-repeat: no-repeat;
	/*background-position: 200px -28px;*/
	position: relative;
	background-position: center;
}
#convenience_slide H3 {
	margin-top:0;
}
#convenience_slide .text_bg {
	border-radius: 4px;
	background: rgba(0, 62, 94, 0.5);
	padding: 10px;
	color: #000000;
}
#convenience_text {
	width: 400px;
	position: absolute;
	left: 25px;
	float: left;
	/* text-shadow: 2px 2px #333; */
top: 35px;
}
#keyboard_text {
	width: 250px;
	top: 225px;
	position: absolute;/* left: 10px; */
/* text-shadow: 2px 2px #333; */
}
#screen_text {
	width: 375px;
	top: 70px;
	/* left: 700px; */
position: absolute;
	/*text-shadow: 2px 2px #333;*/
right: 15px;
}
#usb_text {
	width: 350px;
	top: 280px;
	/* left: 700px; */
position: absolute;
	/* text-shadow: 2px 2px #333; */
right: 0;
}
#remote_text {
	width: 400px;
	top: 501px;
	left: 60px;
	position: absolute;/*text-shadow: 2px 2px #333;*/
}
/*#features A:link, #features A:visited, #features A:active{ 
  background-color:#008bd1; 
  color:#FFF; 
  padding: 8px 20px 8px 20px; 
  text-decoration:none; 
  margin-top: 50px; 
  font-size: 18px; 
  letter-spacing: 1px; 
} 
#features A:hover{ 
  background-color:#001994; 
  color:#FFF; 
  padding: 8px 20px 8px 20px;
  text-decoration:none; 
  margin-top: 50px; 
  font-size: 18px; 
  letter-spacing: 1px; 
} */
 
.flex-direction-nav a {
	display:none;
}
 @keyframes fade-in {
0% {
opacity: 0;
}
 100% {
opacity: 1;
}
}
@-webkit-keyframes fade-in {
0% {
opacity: 0;
}
 100% {
opacity: 1;
}
}
@-moz-keyframes fade-in {
0% {
opacity: 0;
}
 100% {
opacity: 1;
}
}
@-o-keyframes fade-in {
0% {
opacity: 0;
}
 100% {
opacity: 1;
}
}
@keyframes fade-in {
0% {
opacity: 0;
}
 100% {
opacity: 1;
}
}
.showFeature {
	display: block;
	-webkit-animation: fade-in 5s 1;
	-moz-animation: fade-in 5s 1;
	-o-animation: fade-in 5s 1;
	animation: fade-in 5s 1;
}
.hideFeature {
	display: none;
}
.featureBtns {
	margin: 0px auto 20px;
	text-align: center;
}
#features h4 {
	color: #0fafff;
}
#features p {
	color: #ffffff;
}
/*----------------------------------------------------------------------Current Promotions Styles ---------------------------------------------------- */
 
#current_promotions_container {
	/*height:auto;*/
	position: relative;
}
#current_promotions {
	background-image: url(http://siica.sharpusa.com/portals/0/assets/images/cpo_bg.jpg);
	/* background-repeat: repeat-x; */
background-size: cover;
	width: 100%;
	/*height: 550px;*/
/* top: 1800px; */
z-index: 1;
	display: block;
	overflow: hidden;
}
.cp {
	width: 1024px;
	height: 550px;
	background-repeat: no-repeat;
	background-image: url(http://siica.sharpusa.com/portals/0/assets/images/mfp_landing_cpo.png);
	position: relative;
	z-index: 10;/* top: 30px; */
}
#cpo_logo {
	float: right;
	width: 268px;
	height: 184px;
	margin-top: 125px;
	margin-left: 50px;
	margin-right: 30px;
}
#cp_text {
	width: 500px;
	/* height: 460px; */
text-align: right;
	padding: 8px 8px 8px 15px;
	z-index: 5;
	line-height: 20px;
	color: #FFFFFF;
	margin: 90px 100px 0px 0px;
	float: right;
}
#cp_text H2 {
	color:#FFFFFF;
	font-size: 50px;
	color:#FFF;
	text-shadow: 2px 2px #333;
	margin-top: 0px;
	text-align:center;
}
#cp_text p.title {
	text-align:center;
	color:#FFF;
	text-shadow: 2px 2px #333;
	margin-bottom: 0px;
	font-size: 20px;
}
#cp_text p.subtitle {
	background-color:rgba(0, 0, 0, 0.5);
	padding: 5px;
	text-align:center;
}
#blackbar {
	background: #000000;
	width: 100%;
	height: 47px;
	position: absolute;
	bottom: 0px;
	z-index: 1;
}
/*.cp A:link, .cp A:visited, .cp A:active{ 
  background-color:#008bd1; 
  color:#FFF; 
  padding: 8px 20px 8px 20px; 
  text-decoration:none; 
  margin: 20px auto 0px auto; 
  font-size: 18px; 
  letter-spacing: 1px; 
  text-align:center;
} 
.cp A:hover{ 
  background-color:#001994; 
  color:#FFF; 
  padding: 8px 20px 8px 20px;
  text-decoration:none; 
  margin: 20px auto 0px auto; 
  font-size: 18px; 
  letter-spacing: 1px; 
  text-align:center;
} */



/*--------------------------------------------------------------------------Software Applications Styles -------------------------------*/


#software_applications {
	background-color:#FFFFFF;
	width: 100%;
	height: 500px;
	top: 1800px;
	z-index: 1;
	display:block;
	overflow:hidden;
}
.sa {
	background-image: url(http://siica.sharpusa.com/portals/0/assets/images/sa_bg_image.jpg);
	background-repeat: no-repeat;
	background-position: -10px 30px;
	background-size: 875px;
	width: 1024px;
	height: 568px;
	overflow: hidden;
}
.sa H2 {
/*  font-size:50px;
  text-align:center; */ 
}
#sa_text {
	float: right;
	/* letter-spacing: 1px; */
  line-height: 20px;
	padding: 8px 8px 8px 15px;
	text-align: left;
	width: 350px;
	z-index: 5;
}
#sa_text H2 {
/*  font-size:50px; */
/* text-align:center; 
  color:#FFF;*/
 }
#sa_buttons A:link, #sa_buttons A:visited, #sa_buttons A:active, #sa_buttons A:hover {
	text-decoration:none;
	text-align:center;
	background:none;
	border:none;
	padding: 0;
	letter-spacing: 1px;
	font-size:inherit;
	width:auto;
}
#sa_buttons {
	width: 100%;
	/*height: 168px; */
  z-index: 6;
	margin-left:auto;
	margin-right:auto;
	margin-top: 380px;
}
#options ul {
	margin-bottom:0;
}
#options ul li {
	position: relative;
}
#options ul li#docWork {
	background: #033989;
}
#options ul li#mobileApp {
	background: #1a7f83;
}
#options ul li#printInter {
	background: #da9843;
}
#options ul li#accessCont {
	background: #89032f;
}
#options ul li#devManage {
	background: #6e0389;
}
#options a .lg-icon {
	background: url(http://siica.sharpusa.com/Portals/0/assets/images/ds_landing_software_icons.png);
	height: 85px;
	width: 85px;
	display: block;
	position: absolute;
	top: -100px;
	left: 50%;
	margin-left: -42.5px
}
#options #docWork a .lg-icon {
}
#options #mobileApp a .lg-icon {
	background-position: -105px 0;
}
#options #printInter a .lg-icon {
	background-position: -211px 0;
}
#options #accessCont a .lg-icon {
	background-position: -320px 0;
}
#options #devManage a .lg-icon {
	background-position: -427px 0;
}
/*----------------------------------------------------------------------------------Vertical Market Styles --------------------------*/


#vertical_markets {
	background-image:url(http://siica.sharpusa.com/portals/0/assets/images/6_BG.png);
	background-repeat:repeat-x;
	/*width: 100%;*/
	/* height: 500px;*/
  z-index: 1;
}
.vm {
	/*background-image:url(/portals/0/assets/images/vm_bg_image.jpg);
	background-repeat:no-repeat;
	background-position:bottom;width: 1024px;*/
	/* height: 500px;*/
		/* overflow:hidden;*/
}
.vm H2 {
	/*font-size:50px;*/
	  /* text-align:center;*/
	   color:#FFF;
}
#vm_text {
	color:#FFF;
}
#vm_text H2 {
	color:#FFF;
}
#vm_image {
/*width: 700px;
	background-image:url(http://siica.sharpusa.com/portals/0/assets/images/vm_image.png);
	background-repeat:no-repeat;
	height: 350px;*/
}
/*.vm A:link, .vm A:visited, .vm A:active{
		background-color:#008bd1;
		color:#FFF;
		padding: 8px 20px 8px 20px;
		text-decoration:none;
		margin-top: 20px;
		font-size: 18px;
		letter-spacing: 1px;
	}
.vm A:hover{
		background-color:#001994;
		color:#FFF;
		padding: 8px 20px 8px 20px;
		text-decoration:none;
		margin-top: 20px;
		font-size: 18px;
		letter-spacing: 1px;
	} */
	

#awards {
	background-image: url(http://siica.sharpusa.com/portals/0/assets/images/mfp_landing_awards_bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position-y: -60px;
	width: 100%;
	max-height: 567px;
	min-height: 330px;
	height: 450px;
	z-index: 1;
	overflow: hidden;
	background-color: #000000;
}
#awards .page_content {
/*padding: 10px 0px;*/
}
#awards H2 {
	color:#FFFFFF;
	text-align:center;
}
#awards_image {
	background-image: url(http://siica.sharpusa.com/portals/0/assets/images/mfp_landing_awards_image.png);
	width: 100%;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	height: 300px;
	overflow: visible;
}
#awards_text {
	width: 100%;
	color: #FFFFFF;
	margin: 0px auto 0px auto;
	text-align: center;
}
/*--------------------------------------------------------------------------------Footer Style ---------------------------------------------------------*/  
#footer_container {
	background-color:#222222;
	width: 100%;
	height: 500px;
	top: 2400px;
	z-index: 1;
}

/*------------------------------------------------------------------------------ Responsive Styles---------------------------------*/
@media handheld, only screen and (max-width: 1070px) {
#convenience_slide {
	background-position: 215px 0;
	background-size: 60%;
}
#convenience_text {
	width: 350px;
	left: 8px;
	top: 35px;
}
#keyboard_text {
	width: 250px;
	top: 225px;
}
#screen_text {
	width: 315px;
	top: 70px;
	right: 0;
}
#remote_text {
	width: 400px;
	top: 501px;
	left: 0px;
}
#usb_text {
	width: 250px;
	top: 280px;
	right: 0;
}
}
/*-------------------------------------------------------------------------- CSS Reset for Tablet ---------------------------------*/
@media handheld, only screen and (max-width: 1024px) {
#skin_wrapper {
	width:auto!important;
}
.page_content {
/*margin-right: auto;
	margin-left: auto;
	overflow:hidden;
	width:auto!important;*/
}
#video_top_content .top_links_container {
/*width: 95%;padding: 15px 0px 25px 65px;
	margin: 0px;*/
}
/********************************************************* MFP Section *******************************************/
#mfp {
/*	height: auto;
	padding-left: 10px!important;*/
}
#mfp .page_content {
/*padding: 0;*/
}
#mfp_content {
/*width: 430px;
	position: absolute;*/
}
#mfp_select .select_left {
	width: 175px!important;
}
#mfp_select {
	width: 385px!important;
	height:auto;
	overflow: hidden;
	position: absolute;
	margin-top: 200px;
}
#mfp_mobile H1 {
	text-align:center;
}
/********************************************************** Features Section ***************************/
#features {
	/*height: 670px;*/
	overflow:hidden;
}
#features_links_container {
	font-size: 24px;
	width: 100%;
	background-color:#FFF;
	height: 100px;
	padding: 5px;
	position: relative;
	z-index: 6;
	bottom: 150px;
}
#screen_text {
	width: 250px;
	top: 40px;
	right: 0;
}
/**************************************************** Current Promotion Section ********************************************/
.cp {
	background-image:url(http://siica.sharpusa.com/portals/0/assets/images/mfp_landing_cpo.png);
	width:auto!important;
	background-size: contain;
}
.page_content .cp {
	background-image:url(http://siica.sharpusa.com/portals/0/assets/images/mfp_landing_cpo.png);
}
#cp_image {
	width:500px!important;
}
#cp_text {
	margin: 90px 10px 0px 15px;
	float: left;
}
#cpo_logo {
	width: 225px;
}
/************************************************************* Software Applications Section ***********/

#software_applications {
	height: 480px;
}
.sa {
	background-image: url(/portals/0/assets/images/sa_bg_image.jpg);
	background-position: 0px 65px;
	background-size: 850px;
	background-repeat: no-repeat;
	height: 500px;
	overflow: hidden;
	width: auto!important;
	padding-top: 0;
}
#sa_text {
	padding: 0 15px;
	width: 350px;
	background-color: rgba(255,255,255,0.7);
	border-radius: 4px;
	margin-top: 70px;
}
#sa_buttons {
	margin-top: 380px;
}
/******************************************************* Vertical Market Section *******************************/
/*.vm {
	background-image:url(http://siica.sharpusa.com/portals/0/assets/images/vm_bg_image.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	height: 500px;
	overflow:hidden;
	width:auto!important;
}
#vm_text {
	margin-left: 10px;
}*/
#main {
	width:auto!important;
}
#awards_image {
	background-position: 0px -10px;
}
}
@media handheld, only screen and (max-width: 950px) {
.cp {
	height: 500px;
}
}
 @media handheld, only screen and (max-width: 900px) {
#mfp_image {
	width: 480px;
	background-size: contain;
}
#mysharp_slide {
	background-position: left 10px;
}
#mysharp_text {
	left: 45%;
}
#cpo_logo {
	margin-top: 90px;
}
#cp_text {
	width: 50%;
}
#cp_text H2 {
	font-size: 40px;
}
#awards_image {
	background-position: bottom;
}
}
@media handheld, only screen and (max-width: 860px) {
.cp {
	height: 450px;
}
#convenience_slide {
	background-position: 160% 0;
	background-size: 70%;
	height: 700px;
	width: 100%;
}
#convenience_text, #keyboard_text, #screen_text, #usb_text, #remote_text {
	width: 60%;
	margin: 0px auto 10px 8px;
	/* left: 8px; */
float: left;
	position: static;
	top: 0px;
	border-radius: 4px;
	background: rgba(0, 62, 94, 0.5);
	padding: 10px;
	color: #ffffff;
}
#convenience_slide H3 {	color:#FFFFFF;}
}
/*------------------------------------------------------- CSS Reset for Tablet Portrait ----------------------------------*/
@media handheld, only screen and (max-width: 767px) {
.page_content {
	padding: 20px 0;
}
#video_top_mfp {
	background: url(http://siica.sharpusa.com/portals/0/assets/images/doc_systems_img_logo.png) no-repeat 0px 80px;
	background-size: contain;
}
#top_links_wrapper {
	padding-bottom: 10px;
}
#video_top_content .top_links_container {
/*margin-left: auto;
	margin-right: auto;
	padding: 15px 0px 15px 0px;
	height: auto;*/
}
#video_top H1 {
	text-align:center;
	color:#FFFFFF;
	font-family:Raleway;
	text-shadow: 2px 2px #333;
	margin-top: 40px;
	font-size: 220%;
}
/*#video_top_content .top_link {
	padding: 6px 8px;
	margin: 8px 3px 0px 5px;
}*/
#accordion {
	display:none;
}
#mfp {
	height: 400px;
	background-image:none;
}
/*#current_promotions {
	display:none;
}*/
/*#software_applications {
	display:none;
}*/
/*#vertical_markets {
	display:none;
}*/
/*#mfp_mobile {
	display:block;
	width: 100%;
	height: 600px;
	top: 600px;
	z-index: 1;
	overflow:hidden;
}*/
/*#mfp_mobile .page_content {
	padding: 0;
}
#mfp_mobile p {
	width:95%;
	margin: 0px auto 10px auto;
	text-align:justify;
	letter-spacing: 1px
}
#mfp_mobile H2 {
	text-align:center;
}*/

#mfp_image {
	margin: 10px auto 0 auto;
	width: 350px;
	height: 230px;
	background-image: url(http://siica.sharpusa.com/portals/0/assets/images/mfp_landing_image.png);
	background-repeat: no-repeat;
	background-size: contain;
	/* background-position: 0px 170px; */
overflow: visible;
	/* display: block; */
/* clear: both; */
position: absolute;
	bottom: -150px;
}
#mfp_select {
	width: 100%!important;
	height: auto;
	overflow: hidden;
	margin: 200px auto 10px auto;
	position: inherit;
	padding: 0px 0px 15px 25px;
	background-color:transparent;
	background-image: url(http://siica.sharpusa.com/portals/0/assets/images/landing_form_bg_blue.png)!important;
}
#features {
	height: auto;
	background-size: cover;
}
#features .page_content {
	width: auto;
}
#ui_slide {
	width: auto;
	height: 400px;
	background-image: url(http://siica.sharpusa.com/portals/0/assets/images/mfp_landing_ui.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 150px bottom;
}
#ui_text {
	width: 290px;
	color: #FFF;
	position: relative;
	top: 0px;
	left: 30px;
}
#osa_slide {
	/* [disabled]width: auto;
*/
	/* [disabled]height: 400px;
*/
	/* [disabled]background-image: url(http://siica.sharpusa.com/portals/0/assets/images/infocenter_OSA_masthead.png);
*/
	/* [disabled]background-repeat: no-repeat;
*/
	/* [disabled]background-size: contain;
*/
	/* [disabled]background-position: 0px -70px;
*/
}
#osa_text {
	/* [disabled]width: 95%;
*/
	/* [disabled]top: 180px;
*/
	/* [disabled]left: 0px;
*/
	/* [disabled]margin: 0px auto;
*/
}
#security_slide {
	height: 700px;
	background-image: url(http://siica.sharpusa.com/portals/0/assets/images/mfp_landing_security.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: bottom;
}
#security_text {
	width: 300px;
	left: 50px;
	top: 10px;
	position: relative;
}
#scan_slide {
	background-position: right bottom;
	background-size: 60%;
	height: 370px;
}
#scan_text {
	width: 350px;
	top: 30px;
	position:relative;
}
#mysharp_slide {
	width: auto;
	background-size: 50%;
	background-position: right center;
	height: 400px;
}
#mysharp_text {
	width: 300px;
	left: 15px;
	top: 90px;
	position: absolute;/* text-align: justify; */
}
.text_bg {
	border-radius: 4px;
	background: rgba(255, 255, 255, 0.19);
	padding: 10px;
	width: 98%;
	margin: 0px auto 10px auto;
}

/*#current_promotions_mobile {
	display:block;
	background-image: url(http://siica.sharpusa.com/portals/0/assets/images/cpo_bg.jpg);
	background-size:cover;
	max-height: 450px;
}*/
#cpo_logo {
	display: none;
}
.cp {
	width:100%;
	background-image: url(http://siica.sharpusa.com/portals/0/assets/images/mfp_landing_cpo.png);
	background-size: contain;
	height: 400px;
	background-position: center;
}
#cp_text {
	width: 100%;
	margin: 90px auto 10px auto;
	text-align:center;
	text-shadow: 2px 2px #333;
	font-size: 90%;
	float:none;
}
#cp_text H1 {
	color:#FFFFFF;
	font-size: 3em;
	text-shadow: 2px 2px #333;
	color:#FFF;
	line-height:1;
}
#cp_text H3 {
	font-size: 2em;
	color:#FFFFFF;
	line-height:1;
}
#current_promotions_mobile A:link, #current_promotions_mobile A:visited, #current_promotions_mobile A:active {
	background-color:#008bd1;
	color:#FFF;
	padding: 5px 10px 5px 10px;
	text-decoration:none;
	font-size: 18px;
	letter-spacing: 1px;
	margin: 20px auto 0px auto;
}
#current_promotions_mobile A:hover {
	background-color:#001994;
	color:#FFF;
	padding: 5px 10px 5px 10px;
	text-decoration:none;
	margin: 20px auto 0px auto;
	font-size: 18px;
	letter-spacing: 1px;
}
/*#software_applicaitons_mobile {
	display:block;
	width:auto;
}*/

#software_applicaitons_mobile H1 {
	text-align:center!important;
}
#sa_mobile_img {
	background-image: url(http://siica.sharpusa.com/portals/0/assets/images/sa_bg_image.jpg);
	width:768px;
	height: 475px;
	background-size:cover;
	background-repeat: no-repeat;
}
#software_applications {
	height: 550px;
}
.sa {
	background-position: center bottom;
	background-size: contain;
	height: 550px;
}
#sa_text {
	width:95%;
	margin: 0px auto 0px auto;
	text-align:center;
	float:none;
	padding: 0;
	background-color: rgba(255,255,255,0);
}
#sa_buttons {
	width: 90%;
	margin-top: 150px;
}
#options a .lg-icon {
	display: none;
}
.vm {
	background-size: cover;
}
/*#vertical_markets_mobile {
	display:block;
	width:auto;
	overflow: hidden;
	background-image:none;
	background-color:#666666;
}

.vm H2 {
	text-align:center;
}
#vm_text {
	margin: 8px auto 10px auto;
	text-align:center;
	width: 98%;
}
#vm_image {
	width: 100%;
	background-size: contain;
}*/
}
 @media handheld, only screen and (max-width: 720px) {
/*#video_top, #video_top_content {
	height: 515px;
}*/
#video_top_content .top_link {
	float: none;
}
#video_top_content .top_links_container {
	width: 98%;
	padding: 4px;
	text-align: center;
}
/*#link1_header, #link2_header, #link3_header, #link4_header, #link5_header, #link6_header {
	width: 100%;
	margin: 5px 0;
}*/
#aquos_content {
	background-color: rgba(255,255,255,0);
	border-radius: 0px;
}
#video_top_mfp {
	/*background: url(http://siica.sharpusa.com/Portals/0/assets/images/doc_systems_img_logo320.png) no-repeat center 50px;*/
	background-position: 0 15px;
}
#mfp_content, #vm_text {
	text-align: center;
}
#mfp_image {
	margin: 10px auto 0 auto;
	width: 100%;
	height: 200px;
	background-position: center;
	bottom: -160px;
}
#mysharp_slide {
	height: 400px;
}
#mysharp_text {
	left: 15px;
	bottom: 20px;
	top: auto;
}
 @media handheld, only screen and (max-width: 639px) {
#mysharp_text {
width: 95%;
margin: 0px auto;
left: auto;
top: auto;
bottom: auto;
position: static;
}
#mysharp_slide {
height: 560px;
background-size: 60%;
background-position: center 300px;
width: auto;
}
@media handheld, only screen and (max-width: 580px) {
.cp {
background-image: none;
height: auto;
}
#cp_text {
margin-top: 10px;
}
#blackbar {
display:none;
}
}
/*----------------------------Smartphone Max 320 -------------*/
@media handheld, only screen and (max-width: 420px) {
/*#video_top_mfp {
	display:none;
}*/
#video_top_content .top_link {
 margin: 8px;
}
#video_top_content .top_links_container {
 height:auto;
}
/*#mfp_mobile {
	display:block;
	width: 100%;
	height: 600px;
	top: 600px;
	z-index: 1;
	overflow:hidden;
}*/
/*#mfp_mobile .page_content {
	padding:0px;
}
#mfp_mobile H2 {
	text-align:center;
}
#mfp_mobile p {
	width:90%;
	margin: 0px auto 10px auto;
	text-align:justify;
	font-size:16px;
	letter-spacing: 1px
}*/
/*#mfp_image {
	margin: 10px auto 0 auto;
	width: 100%;
	background-image: url(http://siica.sharpusa.com/portals/0/assets/images/mfp_landing_image.png);
	background-repeat: no-repeat;
	background-position: -50px 250px;
	overflow: hidden;
}*/
#features {
 height: auto;
 background-repeat: repeat-y;
}
#ui_slide {
 height: 400px;
 background-position: -40px 125%;
 background-size: 100%
}
#ui_text {
 width: 95%;
 color: #FFF;
 position: relative;
 top: 0px;
 left: 10px;
}
#osa_slide {
/*width: auto;
	height: 500px;
	background-size: 100%;
	background-position: 0px 90%;*/
}
#osa_text {
/*width: 95%;
	top: 0px;
	left: 0px;
	margin: 0px auto;*/
}
#security_slide {
 height: 600px;
 background-size: contain;
 background-position: -20px 300px;
 width:auto;
}
#security_text {
 width: 95%;
 margin: 0px auto;
 position: relative;
 left: 0px;
}
#scan_slide {
 height: 500px;
 background-size: contain;
 background-position: -20px 110%;
 width:auto;
}
#mysharp_text {
 width: 95%;
 margin: 0px auto;
 position: relative;
 left:0px;
}
#mysharp_slide {
 height: 540px;
/* background-size: contain; */
background-position: center bottom;
width: auto;
}
#scan_text {
 width: 95%;
 margin: 0px auto;
 position: relative;
 left:0px;
}
#convenience_slide {
 background-image:none;
 height:auto;
}
#convenience_text, #keyboard_text, #screen_text, #usb_text, #remote_text {
width: 95%;
float: none;
margin: 0px auto 10px auto;
}
/*#current_promotions_mobile {
	display:block;
	background-image: url(http://siica.sharpusa.com/portals/0/assets/images/cpo_bg.jpg);
	background-size:cover;
	height:260px;
	overflow:hidden;
}*/
/*.cp {
	max-width:320px;
	background-image: url(http://siica.sharpusa.com/portals/0/assets/images/mfp_landing_cpo.png);
	background-size: 100%;
	overflow:hidden;
	padding:0px;
	height:auto;
}
#cp_text {
	width: auto;
	margin: 20px auto 10px auto;
	text-align: center;
	height: auto;
	text-shadow: 2px 2px #333;
	font-size: 90%;
}
#cp_text H1 {
	color:#FFFFFF;
	font-size: 2.25em;
}
#cp_text H3 {
	font-size: 1.5em;
}*/
#software_applications {
 height: 450px;
}
.sa {
 background-position: 0% 70%;
 background-size: 100%;
}
#vm_image {
 width: 100%;
 height: 200px;
 background-size: contain;
}
#awards {
 height: auto;
 background-position: 0px 0%;
 background-size: 200%;
}
#awards .page_content {
 padding: 0px;
 min-height: 300px;
}
#awards_image {
	/*background-image: url(http://siica.sharpusa.com/portals/0/assets/images/mfp_landing_awards_image.png);
	background-repeat: no-repeat;
	background-size: contain;*/
	background-position: 0px 100px;
 height: 250px;
}
#awards_text {
 width: 98%;
 top: 150px;
}
}

/*iphone Retina Styles */
@media (-webkit-min-device-pixel-ratio: 2) and (max-width: 767px), (min-resolution: 192dpi) and (max-width: 767px) {
#video_top_aquos {
 background: url(http://siica.sharpusa.com/Portals/0/assets/images/doc_systems_img_logo.png@2x.png) no-repeat center 50px;
 background-size: 720px 514px;
}
}
